@import url("resp.css");
@font-face {
    font-family: 'arvoregular';
    src: url('../fonts/arvo-regular_201-webfont.eot');
    src: url('../fonts/arvo-regular_201-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arvo-regular_201-webfont.woff2') format('woff2'),
         url('../fonts/arvo-regular_201-webfont.woff') format('woff'),
         url('../fonts/arvo-regular_201-webfont.ttf') format('truetype'),
         url('../fonts/arvo-regular_201-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sans_captionregular';
    src: url('../fonts/ptc55f-webfont.eot');
    src: url('../fonts/ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptc55f-webfont.woff2') format('woff2'),
         url('../fonts/ptc55f-webfont.woff') format('woff'),
         url('../fonts/ptc55f-webfont.ttf') format('truetype'),
         url('../fonts/ptc55f-webfont.svg#pt_sans_captionregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/pts75f-webfont.eot');
    src: url('../fonts/pts75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pts75f-webfont.woff2') format('woff2'),
         url('../fonts/pts75f-webfont.woff') format('woff'),
         url('../fonts/pts75f-webfont.ttf') format('truetype'),
         url('../fonts/pts75f-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arvobold';
    src: url('../fonts/arvo-bold_201-webfont.eot');
    src: url('../fonts/arvo-bold_201-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arvo-bold_201-webfont.woff2') format('woff2'),
         url('../fonts/arvo-bold_201-webfont.woff') format('woff'),
         url('../fonts/arvo-bold_201-webfont.ttf') format('truetype'),
         url('../fonts/arvo-bold_201-webfont.svg#arvobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.trans {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.nav_minus{
background-image:url(../img/spirit.png);
background-position:-230px -8px;
width:44px;
height:34px;
display:none;
}
.nav_csa,.nav_about{
position:relative;
}
.navbar-nav>li a{
text-align:center;
}
.navbar-nav>li:hover>ul{
display:block;
}
.navbar-nav>li ul li a{
padding:15px 20px;
text-align:left;
font-family: 'pt_sansbold';
text-transform:uppercase;
}
.navbar-nav>li ul li a{
font-size:15px;
}
.navbar-nav>li:hover a{
background-color:#ee312b ;
font-size:15px;
}
.navbar-nav>li:hover ul li a{
background-color:#fff;
}
.navbar-nav>li ul li:hover a{
background-color:#ee312b;
color:#fff;
}
.nav_csa_block li{
width:100%;
float:left;
position:relative;
}
.navbar-nav>li:hover>ul li ul{
display:none;
}
.navbar-nav>li ul li:hover> ul{
display:block !important;
}
.nav_csa_block li ul{
position:absolute;
right:166px;
display:none;
padding:0;
top:-204px;
}
.nav_csa_block li ul li{
width:100%;
float:left;
}
.nav_csa_block li ul li a{
padding: 15px 20px;
text-align: left;
font-family: 'pt_sansbold';
text-transform: uppercase;
}
.nav_csa_block li ul li a:hover{
text-decoration:none;
}
.navbar-nav>li ul li:hover ul li ul li a{
background-color:#fff !important;
color:#ee312b !important;

}

.navbar-brand>img{
/*width:105px;*/
width: 200px;
margin-top: 3px;
}
.navbar-brand{
padding:2px 10px;
}
.navbar-nav>li>a{
padding-top: 20px;
padding-bottom: 20px;
padding-left:30px;
padding-right:30px;font-family: 'pt_sansbold';
}


header .header-content .header-content-inner .identity{
margin-bottom:20px;
}
header .header-content .header-content-inner .identity img{
width:25%;
}
.break_slence{
color:#fff !important;
text-decoration:none;
margin-top:20px;
margin-left:-30px;
font-size:18px;
text-decoration:underline;
}
.break_slence:hover{
text-decoration:none;
}

.section-heading{
font-family: 'arvobold';
font-size:30px;
color:#ee312b;
text-transform:uppercase;
padding:10px 30px;
width: 50%;
margin: 0 auto;
}
/*.section-heading span{
color:#fff;
}
.section-heading:hover span{
color:#fff;
}
*/.static-heading{
font-family: 'arvobold';
font-size: 30px;
color: #ee312b;
text-transform: uppercase;
padding: 10px 30px;
width: 50%;
margin: 0 auto;
margin-bottom:50px !important;
}
.button{
text-decoration:none !important;
background-color:#ee312b;
cursor:pointer;
border-radius:0;
color:#fff;
}
.button:hover{
text-decoration:none !important;
background-color:#000;
color:#ee312b;
}
.button-inverse{
text-decoration:none !important;
background-color:#ee312b;
cursor:pointer;
border-radius:0;
color:#fff;
}
.button-inverse:hover{
text-decoration:none !important;
background-color:#000;
color:#fff;
}
.lndng_about_header{
background-color:#000;
color:#fff;
font-family: 'arvoregular';
font-size:24px;
text-align:center;
padding:5px 0;
margin-bottom:20px;
}
.rd_more_btn{
float:right;
color:#fff;
font-family: 'arvoregular';
font-size:14px;
margin:20px;
}
.landing_abt_content{
font-family: 'pt_sans_captionregular';
font-size:16px;
position:relative;
padding-bottom:30px;
}
.landing_abt_content ul li{
font-family: 'pt_sans_captionregular';
font-size:16px;
margin-bottom:5px;
}

#who_we_are{
    position: relative;
    width: 100%;
    min-height: auto;
    text-align: center;
    color: #fff;
    background-image: url(../img/home/landing_about.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.header{
background-color:#000;
color:#ee312b;
margin-bottom:20px;
}
.header:hover{
text-decoration:none;
}
.who_we_are-box{
background-color:rgba(0,0,0,0.5);
}
.who_we_are-box p{
width:60%;
margin:30px auto;
padding:30px 0;
color:#fff;
font-family: 'arvoregular';
font-size:22px;
}


section#insta_campgn{
padding-top:80px;
}
#insta_campgn .section-heading{
font-family: 'pt_sansbold';
font-size:34px;
color:#000;
}
#insta_campgn .sub_heading{
font-family: 'arvoregular';
font-size:22px;
line-height:30px;
}
#insta_campgn .sub_heading span{
color:#ee312b;
}
.insta_feeds{
margin-top:40px;
float:left;
width:100%;
}
.insta_feeds ul{
list-style:none;
padding:0;
}
.insta_feeds ul li{
width: -moz-calc(100% / 5 - 40px);
width: -webkit-calc(100% / 5 - 40px);
width: -o-calc(100% / 5 - 40px);
width: calc(100% / 5 - 40px);

padding:0;
margin:20px;
float:left;

}
.insta_feeds ul li img{
width:100%;
float:left;
display:block;
}

.vol_header{
margin-bottom:80px;
}
.vol_icons{
margin-bottom:30px;
}
#volunteer .button-inverse{
padding:4px 10px;
font-family: 'arvoregular';
text-transform:uppercase;
letter-spacing:1px;
}
.option{
background-image:url(../img/home/optn.png);
width:87px;
height:87px;
margin:0 auto;
transform:translateY(250%);
}

.footer_content{
text-align:left;
width:80%;
font-family: 'arvoregular';
font-size:16px;
font-weight:100;
}
.footer_content span{
color:#ee312b;
font-family: 'arvoregular';
font-size:16px;
}
.footer_content .mail_to{
margin-top:20px;
float:left;
}
.footer_content .contact_button{
font-family: 'arvoregular';
font-size:16px;
text-align:left;
color:#fff;
width:100%;
float:left;
}
.footer_content .contact_button:hover{
color:#fff;
}
.footer_login{
border:1px solid #fff;
padding:20px;
}
.footer_login p{
text-align:left;
margin-bottom:5px;
font-family: 'arvoregular';
}
.footer_login input{
width:100%;
padding:5px 10px;
margin:10px 0;
font-family: 'arvoregular';
font-size:14px;
color:#000;
}
.footer_login input[type=button]{
background-color:#ee312b;
border:none;
width:100px;
padding:8px 10px;
color:#fff;
}
.footer_social{
width:100%;
float:left;
margin:20px 0;
}
.footer_social ul{
list-style:none;
padding:0;
}
.footer_social ul li{
float:left;
width:30px;
height:30px;
margin:10px;
}
.footer_social ul li:first-child{
margin-left:0;
}
.footer_social ul li a.social{
background-image:url(../img/spirit.png);
width:30px;
height:30px;
float:left;
}
.footer_social ul li a.facebook{
background-position:-11px -10px;
}
.footer_social ul li a.twitter{
background-position:-56px -10px;
}
.footer_social ul li a.google{
background-position:-102px -10px;
}
.footer_social ul li a.insta{
background-position:-147px -10px;
}
.footer_social ul li a.youtube{
background-position:-192px -10px;
}
.footer_social ul li:hover a.facebook{
background-position:-11px -50px;
}
.footer_social ul li:hover a.twitter{
background-position:-56px -50px;
}
.footer_social ul li:hover a.google{
background-position:-102px -50px;
}
.footer_social ul li:hover a.insta{
background-position:-147px -50px;
}
.footer_social ul li:hover a.youtube{
background-position:-192px -50px;
}
/*.in{
margin-top:10px;
}
*/
.custum_nav{
background-color:#fff;
}
.custum_nav ul li a{
color:#ee312b !important;
}
.custum_nav ul li:hover a{
background-color:#ee312b !important;
color:#fff !important;
}
.custum_nav ul li:hover ul li a,.custum_nav ul li ul li a{
background-color:#fff !important;
color:#ee312b !important
}
.custum_nav ul li ul li:hover a{
background-color:#ee312b !important;
color:#fff !important;
}


/**************************CSA******************************/
.csa{
margin-top:40px;
}
.nav-tabs li a{
font-family: 'pt_sansbold';
text-transform:uppercase;
font-size:15px;
}
.tab-content{
padding:15px;
}
.tab-content p img,
.tab-content div img{
    margin: 20px !important;
}

#partners div img {
    margin: 0px !important;
}
.csa_article{
text-align:left;
}

.csa_article p{
font-family: 'pt_sans_captionregular';
font-size:14px;
line-height:24px;
}


/*-----------------------------csa accoridan-------------------------------*/
.csa_accordian{
border:1px solid #CCC;
width:100%;
float:left;
margin-bottom:20px;
}
.bactToTop{
font-family: 'pt_sansbold';
font-size:16px;
position:fixed;
bottom:50px;
right:5%;
background-color:#888;
color:#fff;
padding:10px;
border-radius:30px;
display:none;
cursor:pointer;
z-index:9999;
}
.bactToTop:hover{
background-color:#ee312b;
}
.csa .container .row{
position:relative;
}
.accordian_head{
position:relative;
cursor:pointer;
}
.accordian_head h2,.csa_article h2{
margin:0;
padding:10px 20px 5px;
font-size:28px;
font-family: 'pt_sansbold';
line-height:inherit;
}
.accordian_content{
display:none;
width:100%;
float:left;
padding:20px;
}
.accordian_head .accordian_plus{
position:absolute;
top:12px;
right:20px;
}
.accordian_head .accordian_plus .icon-bar_v, .accordian_head .accordian_plus .icon-bar_h {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
background-color: #888;
}
.accordian_head .accordian_plus .icon-bar_h {
margin-top:-1px;
}
.accordian_head .accordian_plus .icon-bar_v{
margin-top:10px;
}
.accordian_head .icon-bar_h {
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}
.accordian_head .icon-bar_h.open {
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}
.accordian_content h3,.csa_article h3{
font-family: 'pt_sansbold';
margin:0;
margin-bottom:10px;
}

/******************************************about******************************************/

#about .row .content ol,#about .row .content ul{
padding:0 20px;
width: 100%;
float: left;
}
#about .row .content .tab-content ol li, #about .row .content .tab-content ul li{
font-family: 'pt_sans_captionregular';
font-size:16px;
margin-bottom:10px;
width: 100%;
float: left;
}

.partner_container_title {
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-top: 40px;
    text-decoration: underline;
    width: 100%;
}
#about .row .content ul li{
font-weight:bold;
}
#about .row .content p{
font-family: 'pt_sans_captionregular';
font-size:16px;
}


#partners ul li{
margin-bottom:30px !important;
list-style-type: none;
}
.partner_container{
width:100%;
float:left;
}
.partner_container .partner_logo{
width:100px;
float:left;
display:block;
margin-top:5px;
margin-right:20px;
}
.partner_container .partner_desricption{
width: -moz-calc(100% - 120px);
width: -webkit-calc(100% - 120px);
width: -o-calc(100% - 120px);
width: calc(100% - 120px);
float:right;
}
.partner_container .partner_desricption a h4{
font-family: 'arvoregular';
color: #ee312b;
font-size:22px;
text-decoration:none;
}
.partner_container .partner_desricption p{
font-family: 'pt_sans_captionregular' !important;
font-size: 15px !important;
line-height: 24px !important;
font-weight:normal;
}

/******************************************volunteer******************************************/
#volunteer form{
margin:10px 20px;
float:left;
width: -moz-calc(100% - 40px);
width: -webkit-calc(100% - 40px);
width: -o-calc(100% - 40px);
width: calc(100% - 40px);

}
#volunteer form .row{
margin:0;
margin-bottom:15px;
}
#volunteer form .row label{
font-size:14px;
font-family: 'pt_sans_captionregular';
font-weight:bold;
text-align:left;
}
#volunteer form .row .col-lg-12 .form-group .row .col-lg-10 .checkbox label{
margin-right:20px;
line-height:14px;
float:left;
font-weight:normal;
margin-bottom:10px;
}
#volunteer form .row .col-lg-12 .form-group .row .col-lg-10 .checkbox label:last-child{
float:left;
margin-right:0;
}
#volunteer form .row .col-lg-12 .form-group .row .col-lg-10 .checkbox label .control-label input{
float:left;
}
#volunteer form .row .col-lg-6 .form-group .row .col-lg-3 label span{
color:#ee312b;
}

.flash-success {
    min-height: 400px;
    padding: 100px 25%;
}


#child_link{
margin:12px 0;
margin-right:30px;
background-color:#ee312b;
text-align:center;
border-radius:6px;
border-bottom:4px solid #f7910d;
/*
position: absolute;
right: 0;
top: 60px;
*/
margin-right: 10px;
z-index:1;
}
#child_link a{
font-family:'arvobold';
font-size:15px;
color:#fff !important;
text-align:center;
width:100%;
float:left;
padding:5px 15px;
text-transform:capitalize;
text-decoration:none;
}
#child_link:hover{
border-bottom: 4px solid #ee312b !important;
background-color:#f7910d !important ;
}


#camera_wrap_1{
width:80%;
float:left;
margin:0 10%;
margin-top:80px;
margin-bottom:30px;
}
.camera_thumbs_cont{
background: #fff !important;
}
.camera_thumbs_cont ul li > img{
width:100px;
height:50px;
}